Subject: FVWM: Titlebar pixmaps

From: [email-masked] (David Kennedy)
Date: Thu, 19 Sep 1996 13:12:18 +0100

After using the new patch for nicer window borders I have small
problem...all the nicer apm's I have found have turned out to have
been .gifs at some point and so have 200+ colours. Not a good thing.

So, anyone know of a site with _small_ pixmaps (textures, marbled
backdrops etc) with a _small_ number of colours?

Any help appreciated.

-- 
David Kennedy, The Queen's University of Belfast.
" I come from a hungry family - my mother used to
  count us after every meal. " Bob Shaw
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].